<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <link rel="icon" type="image/x-icon" href="https://webflix.virmana.com/uploads/png/bebe1caeaa50232d4ecfb3f9c2560a3b.png" />
    <title>WebFlix - Subscription</title>
    <meta property="description" content="">
    <meta property="keywords" content="">
    <meta property="og:type" content="">
    <meta property="og:title" content="">
    <meta property="og:description" content="">
    <meta property="og:site_name" content="">
    <meta property="og:image" content="">


    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="http://decxtv.test:98/frontend/css/style.css" rel="stylesheet">
    <script src="https://kit.fontawesome.com/017eaf7e3f.js" crossorigin="anonymous"></script>
</head>

<body class="dark-mode">
    <div class="login-page-bg"></div>
    <div class="login-page-bg-blur"></div>
    <div class="login-page-content">
        <a id="lightmode" href="#"><i class="fas fa-sun"></i></a>
        <a id="darkmode" href="#" style="display:none"><i class="fas fa-moon"></i> </a>
        <img src="/uploads/png/f1a8b452fb8da0547563a7b50aad54e1.png">
        <form name="form" method="post" id="form_payment_step">

            <div class="tab-title">Subscribe now !</div>
            <div id="subscribe-plan">
                <div class="subscribe-title">
                    <span>1</span>
                    <h5>Select a plan that work for you,All Plans offer </h5>
                </div>
                <br>

                <label class="pack" alt="1">
                    <div>
                        <input type="radio" id="form_packs_1" name="form[packs]" required="required" value="1" />

                        <h5>Monthly Plan</h5>
                        <span>10 USD</span>
                    </div>
                </label>

                <label class="pack" alt="2">
                    <div>
                        <input type="radio" id="form_packs_2" name="form[packs]" required="required" value="2" />
                        <p>Save 3$</p>

                        <h5>3 Months</h5>
                        <h4>9$ par month</h4>
                        <span>27 USD</span>
                    </div>
                </label>

                <label class="pack" alt="3">
                    <div>
                        <input type="radio" id="form_packs_3" name="form[packs]" required="required" value="3" />
                        <p>Save 21$</p>

                        <h5>1 Year</h5>
                        <h4>9$ par month</h4>
                        <span>99 USD</span>
                    </div>
                </label>

                <label class="pack" alt="4">
                    <div>
                        <input type="radio" id="form_packs_4" name="form[packs]" required="required" value="4" />

                        <h5>Daily</h5>
                        <span>1 USD</span>
                    </div>
                </label>
                <p class="error-plan">• Please select a plan</p>
                <span id="go-payment-method" class="float-right btn btn-primary">CONTINUE <i
                        class="fas fa-chevron-right"></i></span>
            </div>
            <div id="payment-method">
                <div class="subscribe-title" id="selected_pack">
                    <span>1</span>

                    <h5>x </h5>
                    <span class="fas fa-check float-right"></span>
                    <span class="float-right price-step-1">x</span>
                </div>
                <div class="subscribe-title">
                    <span>2</span>
                    <h5>Please select your payment method : </h5>
                </div>
                <br>

                <label class="payment" alt="paypal">
                    <div>
                        <i class='fab fa-paypal'></i>
                        <input type="radio" id="form_method_0" name="form[method]" required="required" value="paypal" />
                        <h4> PayPal</h4>
                        <i class="fas fa-check"></i>
                    </div>
                </label>

                <label class="payment" alt="card">
                    <div>
                        <i class='far fa-credit-card'></i>
                        <input type="radio" id="form_method_1" name="form[method]" required="required" value="card" />
                        <h4> Credit Card</h4>
                        <i class="fas fa-check"></i>
                    </div>
                </label>

                <label class="payment" alt="manual">
                    <div>
                        <i class='fas fa-money-check-alt'></i>
                        <input type="radio" id="form_method_2" name="form[method]" required="required" value="manual" />
                        <h4>Manual / Cash Payment</h4>
                        <i class="fas fa-check"></i>
                    </div>
                </label>

                <p class="error-method">• Please select a payment methode</p>
                <span id="go-to-pay" class="float-right btn btn-primary"><i class="fas fa-check"></i> PAY NOW</button>
            </div>
            <input type="hidden" id="form__token" name="form[_token]"
                value="dshdf2NBRWXgN1mRBsdVPkyeCwb9SWY77V15ELKsdVc" />
        </form>


    </div>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>

    <script src="https://webflix.virmana.com/web/js/app.js"></script>
</body>

</html>